/*
Theme Name:     Demo-child
Theme URI:
Description:    Woncep child theme.
Author:         Me
Author URI:
Template:       woncep
Version:        0.1.0
*/

.header-landing {
    background: transparent;
    position: absolute;
    width: 100%; }
.header-landing .header-main {
    padding-top: 2em;
    padding-bottom: 2em; }
@media (min-width: 1025px) {
    .header-landing .header-main {
        padding-top: 5em;
        padding-bottom: 5em; } }
.header-landing .header-left {
    display: flex;
    align-items: center;}

.header-landing .site-branding {
    color: #fff;
    flex: 1;
}
.header-landing .header-center {
    text-align: center; }
.header-landing .header-right {
    text-align: right; }
.header-landing .header-right .button-purchase a {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    background: #152457;
    border-radius: 4px;
    padding: 1em 3em; }
.header-sticky.header-landing .header-right .button-purchase a{
    color: #000 !important;
    background: #fff !important;
}
@media (max-width: 1024px) {
    .header-landing .header-right .button-purchase a {
        padding: 1em 1.5em; }
    .header-landing.header-sticky .main-navigation{
        display: block;
    }
}
.header-landing .header-right .button-purchase a:hover {
    background: #000; }
.header-landing .main-navigation ul.menu > li.menu-item {
    position: relative;
    display: inline-block;
    text-align: left; }
.header-landing .main-navigation ul.menu > li.menu-item > a {
    padding: 0em 1em;
    color: #fff; }
@media (min-width: 768px) {
    .header-landing .main-navigation ul.menu > li.menu-item > a {
        padding: 1.1em 1em; } }
.header-landing .menu-mobile-nav-button {
    color: #fff;
    line-height: 1;
}
.header-landing .primary-navigation {
    display: block; }

.landing-inner .landing-thumbnail {
    margin-bottom: 23px;
    }
.landing-inner .landing-thumbnail a{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0px 15px 15px 1px rgba(0, 0, 0, 0.06);
}
.landing-inner .landing-thumbnail img {
    margin-bottom: 0;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }

.landing-inner .title {
    text-align: center;
    line-height: 1;
    margin-bottom: 0;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }
.landing-inner .title a {
    color: #000;
    font-size: 16px; }
.landing-inner .title a:hover {
    color: #ef3636; }
.landing-inner .landing-thumbnail{
    position: relative;
}
.landing-inner:hover .landing-thumbnail img {
    opacity: 0.7; }

.landing-inner:hover .landing-thumbnail a{
    background: #000;
}
.landing-inner:hover .title {
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px); }

.elementor-activities__filters {
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 60px; }
.elementor-activities__filters .elementor-activities__filter {
    cursor: pointer;
    font-size: 14px;
    padding: 10px 13px;
    font-weight: 700;
    line-height: 1;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    color: #000; }
.elementor-activities__filters .elementor-activities__filter .count{
    font-weight: 400;
}
.elementor-activities__filters .elementor-activities__filter:hover {
    color: #ef3636; }
.elementor-activities__filters .elementor-activities__filter.elementor-active {
    color: #ef3636; }
.elementor-activities__filters .elementor-activities__filter .count {
    position: relative;
    top: -9px;
    padding-left: 2px;
    color: #ef3636;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }
.elementor-activities__filters .total {
    display: none; }

.landing-inner .status {
    position: absolute;
    top: -20px;
    right: 20px;
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    border-radius: 50%; }
.landing-inner .status.new {
    background: #0066ff; }
.landing-inner .status.hot {
    background: #ff0000; }

@media (min-width: 768px){
    .header-landing .header-left .menu-mobile-nav-button{
        display: none;
    }
}

@media (max-width: 767px){
    .header-landing .header-left .site-branding{
        flex: 1;
        text-align: center;
    }
    .header-landing .header-left .site-branding a{
        display: inline-block;
    }
    .header-landing .header-center{
        display: none;
    }
    .header-landing .header-main{
        padding-top: 1em;
        padding-bottom: 1em;
    }
}

.header-landing.header-sticky {
    position: fixed;
    top: 0;
    width: 100vw;
    right: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 996;
    transform: translateY(-100%);
    opacity: 0;
    transition: unset;
}
.header-landing.header-sticky.scrollUp{
    transition: all ease-in-out 0.3s; }

.header-landing.header-sticky.active {
    transform: translateY(0);
    opacity: 1; }
.admin-bar .header-landing.header-sticky {
    top: 0; }
@media (min-width: 783px) {
    .admin-bar .header-landing.header-sticky {
        top: 32px; } }
@media (min-width: 601px) and (max-width: 782px) {
    .admin-bar .header-landing.header-sticky {
        top: 46px; } }
.header-landing.header-sticky .header-top {
    display: none; }
.header-landing.header-sticky .header-top:after {
    content: none; }
.header-landing.header-sticky .header-main {
    padding: 0.5em 15px; }
.header-landing.header-sticky .header-main:after {
    content: none; }

.header-landing-absolute{
    position: absolute !important;
}
